@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');

/*----------------------------------------------------------------------------
 RESET HTML elements
----------------------------------------------------------------------------*/
body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   margin:0;
   padding:0;
}

h1,h2,h3,h4,h5,h6{
	font-size:medium;
	font-weight:normal;
}

ul{ list-style:none; }

img{ border:none;
	display: block;
	max-width: 100%;
	height: auto;
}
a {
	text-decoration: none;
	color: #504E4A;
}
* { box-sizing:border-box; }
body {
	margin: 0px;
	padding: 0 0;
	color: #504E4A;
	font-family: 'Noto Sans JP', '游ゴシック体', 'Yu Gothic', YuGothic, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight:400;
	font-style: normal;
	background:#fff;
}
.br-pc {
    display: block;
  }
  
  @media screen and (max-width: 767px) {
    .br-pc {
      display: none;
    }
}

.br-sp {
    display: none;
  }
  
  @media screen and (max-width: 767px) {
    .br-sp {
      display: block;
    }
}


#header-nav.header-nav-simple {
    border: none;
    font-size: 0.85714rem;
    background: #fff;
}
.header-nav-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}
#h-n-logo {
    width: 240px;
}
#header-nav #h-n-logo a {
    display: inline-block;
    padding: 20px 0;
}
.content {
    background-color: #fafafa;
    padding-top: 40px;
    margin-bottom: 0px;
    font-size: 14px;
    padding-bottom: 40px;
}
.content__inner {
    width: 1200px;
    max-width: 100%;
    margin: 0px auto;
    margin-bottom: 0;
    padding-top: 43px;
    padding-bottom: 43px;
    background-color: #fff;
}
.main {
    width: 750px;
    min-width: 75%;
}
.group {
    margin-top: 80px;
}
.l-trouble {
    margin: 48px auto 72px;
    padding: 24px 20px;
    background: #F6F6F6;
}
.l-trouble-inner {
    padding: 24px 20px;
    background: #ffffff;
}
.l-trouble-inner h2 {
    margin-bottom: 1em;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.content p {
    line-height: 1.85;
}

.mgb48 {
	margin-bottom: 48px;
}

/* キャンペーン RENEWAL 202208 */
/* --------------------------------------------------------------------------- */

.wrapper.p-campaign-header, .p-header-campaign-archive {
    height: 200px;
    padding-bottom: 0;
}


.otosidama2023 .p-btn-list {
	display: none;
}

.group__inner.p-wrap-main-campaign {
	display: block;
	margin: auto;
	width: 750px;
}

.main__inner.l-campaign-single {
	padding: 0 5.333vw 60px;
	margin: 0;
}

.wrapper.p-campaign-header {
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content:center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-flow: column;
	background: linear-gradient(0deg, #F7F1DE 0%, rgba(247, 241, 222, 0) 85.2%);
}

.p_single_month {
	font-size: 16px;
	font-weight: bold;
	color: #504E4A;
}

.c-campaign-title {
	margin: 8px 0;
	padding: 0 10px;
	font-size: 28px;
	font-weight: bold;
	color: #504E4A;
    text-align: center;
}
.c-campaign-period {
	font-size: 16px;
	font-weight: bold;
	color: #B59D51;
}
.p-cta-block {
	margin: 48px auto;
}

.p-btn-list {
    max-width: 335px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.c-btn-campaign_line {
	margin: 2px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	background: #0CAF4F;
	color: #ffffff;
	width: 110px;
	height: 66px;
	border-radius: 4px;
    position: relative;
}

.c-btn-campaign_web {
	margin: 2px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	background: #ECC549;
	color: #ffffff;
	width: 110px;
	height: 66px;
	border-radius: 4px;
    position: relative;
}

.c-btn-campaign_tel {
	margin: 2px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	background: #F59197;
	color: #ffffff;
	width: 110px;
	height: 66px;
	border-radius: 4px;
    position: relative;
}

.c-btn-campaign {
    margin: 4px auto;
	display: block;
	font-size: 16px;
	font-weight: bold;
	background: #B59D51;
	color: #ffffff;
	width: 335px;
	height: 48px;
	border-radius: 4px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content:center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.r-btn-text {
    position: absolute;
      bottom: 7px;
      left: 20%;
  }

  .icon {
    position: absolute;
    top: 10px;
    left: 45px;
  }
  .icon-line {
    position: absolute;
    top: 5px;
    left: 40px;
  }

.btn-text {
	margin-left: 10px;
}
.c-campaign__heading {
	position: relative;
	margin-bottom: 28px;
	padding-bottom: 12px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #E2D29E;
}
.c-campaign__heading:after {
	content: "";
	width: 120px;
	height: 2px;
	background: #B59D51;
	position: absolute;
	bottom: -2px;
	left: 0;
}


.p-troubleList {
	list-style: none;
}
.c-trouble-list-item {
	padding-left: 24px;
	font-size: 14px;
	background: url(/images/line-campaign/icon_campaign_trouble.png) no-repeat;
	background-size: 17px 16px;
	background-position: left center;
	line-height: 1.6;
}
.c-trouble-list-item strong {
	font-size: 18px;
	color: #B59D51;
}

.l-price {
	margin: 0 auto 72px;
	padding: 24px 20px;
	border: 1px solid #B59D51;
	border-radius: 8px;
}

.l-price h2 {
	margin-bottom: 1em;
	font-size: 24px;
	font-weight: bold;
}
/*--------------------------	
	text-align: center;	
}

.l-price strong {
	font-weight: bold;
	font-size: 24px;
	color: #B59D51;
}
----------------------------*/
.l-price .c-txt-price {
	font-weight: bold;
	font-size: 20px;
}


.p-movie-wrap {
	margin: 70px auto 24px;
	width: 100%;
	padding-bottom: 56.25%;
	position: relative; 
}

.p-movie-wrap iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.c-link-campaign {
	display: block;
	text-align: right;
	background: url(/images/line-campaign/icon_campaign_arrow_right.png) no-repeat right center;
	background-size: 14px 6px;
	padding-right: 20px;
	
}

.p-cta-footer {
	padding: 40px 0;
	margin: 80px -5.333vw 72px;
	background: #f6f6f6;
}

.c-btn-back {
	margin: auto;
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #B59D51;
	width: 240px;
	height: 48px;
	border: 1px solid #B59D51;
	border-radius: 4px;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content:center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-recommend {
	border: 1px solid #E2D29E;
	border-radius: 8px;
	margin-bottom: 104px;
}
.p-recommend h3 {
	padding: 18px 0;
	font-size: 20px;
	font-weight: bold;
	color: #504E4A;
	background: #E2D29E;
	text-align: center;
	border-radius: 8px 8px 0 0;
}
.p-recommend .p-recommend-inner {
	padding: 24px 20px;
}
.p-recommend h4 {
	font-size: 20px;
	font-weight: bold;
	color: #B59D51;
}


/* 一覧 */

.p-header-campaign-archive {
	padding: 0;
	height: 22.4vw;
	background: url(/images/line-campaign/bg_header_campaign_archive.png) no-repeat;
	background-size: cover;
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content:center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-header-campaign-archive__title {
	font-size: 20px;
	font-weight: bold;
}
.archive_single__list_item-new:before {
    top: -9px;
    left: 16px;
    width: 64px;
    height: 64px;
    z-index: 10;
}

.content .campaign_archive__item_price {
	margin-bottom: 12px;
	font-size: 24px;
	font-weight: bold;
	color: #504E4A;
}
.campaign_archive__item_text {
    font-size: 16px !important;
    line-height: 1.43 !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 4.5em;
}

.campaign_archive__item_btn a {
	margin: auto;
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #B59D51;
    width: 240px;
    height: 48px;
    border: 1px solid #B59D51;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.campaign_archive__item_btn a:hover {
    color: #ffffff;
    background: #B59D51;
    border: 1px solid #B59D51;
}
.p-campaign-tags {
	margin: 18px 0 10px;
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
    flex-wrap: wrap;
}
.p-campaign-tags p {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	padding-right: 4px;
}
.p-campaign-tags span {
	font-size: 14px;
	background: #F7F1DE;
	padding: 0 5px;
	border-radius: 16px;
	margin: 0 4px 4px;
}

/* footer sns */
.p-footer-sns {
	padding: 40px 0;
	background: #F6F6F6;
}
.p-footer-sns ul li:not(:last-child) {
	margin-bottom: 40px;
}
.p-footer-sns button {
    display: block;
    border-radius: 50px;
    border: none;
    padding: 0;
    margin: 0 auto 0;
    box-shadow: 0px 6px 8px rgb(0 0 0 / 8%);
}
.p-footer-sns button a {
	position: relative;
	display: flex;
	width: 300px;
	height: 64px;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
	align-items: center;
	text-decoration: none;
	padding-left: 36px;
}
.btn__icon {
	padding-top: 0;
	width: 40px;
	margin-right: 15px;
}
.btn__next {
	padding-top: 0;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	transform: translateY(-50%);
}
.btn__icon img,
.btn__next img {
	display: block;
 width: 100%;
 height: auto;
}


.p-footer-sns .c-btn-insta {
	background: url(/images/line-campaign/bg_sns_insta.png) no-repeat;
	background-size: cover;
} 
.p-footer-sns .c-btn-insta a {
	color: #ffffff;
}
.p-footer-sns .c-btn-tiktok {
	background: #ffffff;
	border: 2px solid #333333;
}
.p-footer-sns .c-btn-youtube {
	background: #ffffff;
	border: 1px solid #DA1725;
}


.p-footer-campaign {
	padding-top: 35px;
}
.p-footer-campaign #footer-logo {
	border-bottom: none;
	text-align: center;
}
.p-footer-campaign #footer-logo img {
	margin: auto;
	width: 300px;
}
.p-footer-campaign #footer-logo a {
    display: block;
    width: 100%;
}
.p-footer-campaign #footer-companyname {
	text-align: center;
	font-size: 14px;
}
.p-footer-campaign #footer-companyname dt {
	font-weight: bold;
	width: 100%;
}
.p-footer-campaign #footer-companyname dd {
	display: block;
	width: 100%;
}
.p-footer-campaign .footer-copy {
	margin-top: 30px;
	padding: 1.4em 0;
	font-size: 12px;
	color: #fff;
    text-align: center;
	background: #B59D51;
}


@media only screen and (max-width:768px){


.header-nav-inner {
    width: 100%;
    height: 16vw;
    padding: 0 5vw;
}
#h-n-logo {
	width: 46.4vw;
}
#header-nav #h-n-logo a {
    display: inline-block;
    padding: 3.466vw 0;
}
.main {
    width: 100%;
    min-width: 75%;
}
.content {
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.content__inner {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
    margin-bottom: 0;
    padding-top: 10.666vw;
    padding-bottom: 10.666vw;
    background-color: #fff;
}
.p-cta-block {
    margin: 0 auto 1.666vw;
}
.group {
    margin-top: 12.8vw;
}
.c-campaign-title {
    margin: 8px 0;
    padding: 0 4vw;
    font-size: 8vw;
    font-weight: bold;
    color: #504E4A;
    font-size: 28px;
    text-align: center;
}
.heading3 {
  font-size: 22px;
    font-family:'Noto Sans JP', '游ゴシック体', 'Yu Gothic', YuGothic, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: bold;
    padding-bottom: 24px;
    margin-bottom: 32px;
    border-bottom: 1px solid #B59D51;
}
.l-trouble {
	margin: 48px -5.333vw 72px;
	padding: 6.4vw 5.333vw;
	background: #F6F6F6;
}
.l-trouble-inner {
	padding: 8.533vw 6.4vw 10.666vw;
	background: #ffffff;
}
.l-trouble-inner h2 {
	margin-bottom: 8.533vw;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.l-price {
	margin: 0 auto 72px;
	padding: 6.4vw 5.333vw 10.666vw;
	border: 1px solid #B59D51;
	border-radius: 8px;
}
.l-price h2 {
    margin-bottom: 8.533vw;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.l-movie {
	margin-bottom: 10.666vw;
}


.group__inner.p-wrap-main-campaign {
	display: block;
	margin: auto;
	width: 100%;
}
.wrapper.p-campaign-header {
	height: 46.133vw;
}

.wrapper.p-campaign-header,
.p-header-campaign-archive {
	padding-bottom: 0;
}
.l-trouble-inner h2 {
    margin-bottom: 1em;
}
.l-price {
    padding: 24px 20px;
}
.l-price h2 {
    margin-bottom: 1em;
}
.p-cta-footer {
    padding: 40px 0;
    margin: 80px -5.333vw 72px;
    background: #f6f6f6;
}
.p-footer-campaign #footer-logo {
	width: 50vw;
	margin: auto;
}
}
/* キャンペーン一覧ブロック */

.campaign_archive_list__area{
    max-width: 1000px;
    margin: 0 auto;
}
/* キャンペーンリスト */
.campaign_single__area{
    margin-top: 60px;
}

.campaign_single__list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.campaign_single__list_item{
    margin-bottom: 40px;
    position: relative;
    width: 480px;
    height: 100%;
    padding-bottom: 20px;
    box-shadow: 0px 0px 16px rgb(0 0 0 / 8%);
}

.campaign_single__list_heading{
    position: absolute;
    background-color: #EF646B;
    clip-path: polygon(100% 0, 0 0, 0 100%);
    width: 130px;
    height: 108px;
}

.campaign__list_heading_text{
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    transform: rotate(-40deg) translateX(-28%);
    text-align: center;
}
.archive_single__list_item-new {
	position: relative;
}
.archive_single__list_item-new:before{
    position: absolute;
    content: "";
    top: -20px;
    left: -10px;
    background: url("/images/line-campaign/icon_new.png");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 64px;
    height: 64px;
    z-index:100;
}

.campaign_single__list_item_area{
    width: 250px;
    height: auto;
    margin: 32px auto 24px;
}

.campaign_archive__item{
    padding: 0 24px;
}

.campaign_archive__item_flex{
    display: flex;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 24px;
}

.campaign_archive__item_flex_item{
    background-color: #F5F5F5;
    color: #EF646B;
    border-radius: 12px;
    line-height: 17px;
    padding: 2px 8px;
    margin-right: 8px;
    font-weight: bold;
    border: 1px solid #EF646B;
}

.campaign_archive__heading4{
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px;
    line-height: calc(32 / 22);
    max-height: 3em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
 
    /*IE対策*/
    max-height:  3em;
}

.campaign_archive__item_subtitle{
    font-size: 18px;
    line-height: calc(30 / 18);
    font-weight: bold;
    color: #B60505;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    margin: 20px 0 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.campaign_archive__item_text{
    font-size: 14px !important;
    line-height: 1.43 !important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
 
    /*IE対策*/
    max-height:  4.5em;
}

.campaign_archive__item_btn{
    text-align: center;
    margin-top: 24px;
}

.campaign_archive__item_btn a{
    font-size: 14px;
    padding: 6px 30px;
    border-radius: 8px;
}


@media only screen and (max-width: 768px) {

.campaign_archive_list {
	padding: 0 5.333vw;
}

.campaign_single__list_item{
      width: 100%;
      height: 100%;
      padding-bottom: 8.533vw;
      margin-bottom: 10.666vw;
      box-shadow:none;
      border-bottom: 1px solid #E6E6E6;
  }
  
.campaign_single__list_item:last-child {
	border-bottom: none;
}
  .archive_single__list_item-new:before{
    top: -2.4vw;
    left: 4.266vw;
    width: 17.066vw;
    height:  17.066vw;
    z-index:10;
}
.campaign_single__list_heading{
      width: 27vw;
      height: 23vw
  }
.campaign__list_heading_text {
    font-size: 3.8vw !important;
}
.campaign_single__list_item_area{
    width: 100%;
    height: auto;
    margin: 0 0 4.8vw;
}
.campaign_archive__item {
    padding: 0;
}
.campaign_archive__heading4{
    font-size: 20px;
    line-height: calc(32 / 22);
    max-height: 4.5em;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
 
    /*IE対策*/
    max-height:  4.5em;
}
.campaign_archive__item_flex{
    display: flex;
    border-bottom: none;
    padding-bottom: 0;
}
.campaign_archive__item_flex_item{
	font-size: 14px;
}
.campaign_archive__item_subtitle {
    margin: 4.266vw 0;
}

}


@media screen and (min-width: 768px) {

.wrapper.p-campaign-header,
.p-header-campaign-archive {
	height: 200px;
	padding-bottom: 0;
}
.l-trouble {
    margin: 48px auto 72px;
    padding: 24px 20px;
}
.l-trouble-inner {
    padding: 24px 20px;
    background: #ffffff;
}
.l-trouble-inner h2 {
    margin-bottom: 1em;
}
.l-price {
    padding: 24px 20px;
}
.l-price h2 {
    margin-bottom: 1em;
}
}

.borderline { 
    position: relative;
    background: linear-gradient(transparent 80%, #B59D51 0%);
}
.l-price-title {
    font-size: 22px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
    color: #504E4A;
    font-weight: bold;
}
/*--------------------------
202305リッチエディタに関して追記
-----------------------------*/
.p-campaign-block h1,
.l-price h1 {
    font-size: 24px;
    color: #504E4A;
    position: relative;
    padding-bottom: 6px;
}



.p-campaign-block h2,
.l-price h2 {
    font-size: 24px;
    font-weight: bold;
    color: #B59D51;
}

.p-campaign-block h3,
.l-price h3 {
    font-size: 20px;
    font-weight: bold;
    color: #B59D51;
}

.p-campaign-block h4,
.l-price h4 {
    font-size: 20px;
    font-weight: bold;
    color: #504E4A;
}

.p-campaign-block h5,
.l-price h5 {
    font-size: 16px;
    font-weight: bold;
    color: #504E4A;
}

.p-campaign-block h6,
.l-price h6 {
    font-size: 12px;
    color: #504E4A;
}

/*--
.p-campaign-block strong,
.l-price strong {
    font-weight: bold;
	font-size: 20px;
	color: #B59D51;
} 
--*/

.heading3 {
    font-size: 22px;
      font-family: YuMincho, "Yu Mincho", "YuMincho", serif;
      font-weight: bold;
      padding-bottom: 24px;
      margin-bottom: 32px;
      border-bottom: 1px solid #B59D51;
  }

